import request from '@/utils/request'

export function getAllFloor(data) {
  return request({
    url: 'api/dmFloor/all',
    method: 'get',
    data
  })
}

export function add(data) {
  return request({
    url: 'api/dmFloor',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/dmFloor/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/dmFloor',
    method: 'put',
    data
  })
}

export default { add, edit, del }
